<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>748,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-576,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>748,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-576,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>748,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-576,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>748,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-576,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>100</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>100</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>748,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>22,505</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-725,495</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>148,440</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>148,440</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,120,000</截至本月止累計分配數_1>
<本月實現數>258,000</本月實現數>
<截至本月止累計實現數_2>1,686,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>566,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項>105</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,120,000</截至本月止累計分配數_1>
<本月實現數>258,000</本月實現數>
<截至本月止累計實現數_2>1,686,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>566,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,120,000</截至本月止累計分配數_1>
<本月實現數>258,000</本月實現數>
<截至本月止累計實現數_2>1,686,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>566,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,120,000</截至本月止累計分配數_1>
<本月實現數>258,000</本月實現數>
<截至本月止累計實現數_2>1,686,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>566,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,120,000</截至本月止累計分配數_1>
<本月實現數>258,000</本月實現數>
<截至本月止累計實現數_2>1,686,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>566,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,935,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,502,000</截至本月止累計分配數_1>
<本月實現數>209,766</本月實現數>
<截至本月止累計實現數_2>1,685,215</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>183,215</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,935,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,502,000</截至本月止累計分配數_1>
<本月實現數>209,766</本月實現數>
<截至本月止累計實現數_2>1,685,215</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>183,215</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,403,000</截至本月止累計分配數_1>
<本月實現數>35,907</本月實現數>
<截至本月止累計實現數_2>1,424,063</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>21,063</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,403,000</截至本月止累計分配數_1>
<本月實現數>35,907</本月實現數>
<截至本月止累計實現數_2>1,424,063</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>21,063</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,200,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,200,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>6,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>9,083</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>3,083</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>197,000</截至本月止累計分配數_1>
<本月實現數>35,907</本月實現數>
<截至本月止累計實現數_2>214,980</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,980</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,288,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>99,000</截至本月止累計分配數_1>
<本月實現數>173,859</本月實現數>
<截至本月止累計實現數_2>261,152</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>162,152</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>1,288,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>99,000</截至本月止累計分配數_1>
<本月實現數>173,859</本月實現數>
<截至本月止累計實現數_2>261,152</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>162,152</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>417,000</截至本月止累計分配數_1>
<本月實現數>87,894</本月實現數>
<截至本月止累計實現數_2>693,468</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>276,468</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>417,000</截至本月止累計分配數_1>
<本月實現數>87,894</本月實現數>
<截至本月止累計實現數_2>693,468</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>276,468</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>417,000</截至本月止累計分配數_1>
<本月實現數>87,894</本月實現數>
<截至本月止累計實現數_2>693,468</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>276,468</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>9,694</本月實現數>
<截至本月止累計實現數_2>73,558</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>73,558</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>9,694</本月實現數>
<截至本月止累計實現數_2>73,558</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>73,558</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>417,000</截至本月止累計分配數_1>
<本月實現數>78,200</本月實現數>
<截至本月止累計實現數_2>619,910</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>202,910</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>238,000</截至本月止累計分配數_1>
<本月實現數>43,300</本月實現數>
<截至本月止累計實現數_2>262,700</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>24,700</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>353,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>179,000</截至本月止累計分配數_1>
<本月實現數>34,900</本月實現數>
<截至本月止累計實現數_2>198,210</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>19,210</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>42,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>159,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>159,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7,696,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>3,787,000</截至本月止累計分配數_1>
<本月實現數>555,660</本月實現數>
<截至本月止累計實現數_2>4,236,028</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>449,028</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
